/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

@import url("jquery.bxslider.css");
@import url("swiper-bundle.min.css");

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

#loader-wrapper {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    transition: all 0.4s ease-out 0s;
    width: 100%;
    z-index: 1000;
}

#loader-wrapper div {
    position: absolute;
    width: 400px;
    height: 300px;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    text-align: center;
}

#loader-wrapper div span {
    display: inline-block;
    width: 30px;
    height: 15px;
    margin: 145px 3px 0;
    background: rgba(0, 0, 0, 0.25);
    border-radius: 0%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    animation: wave 2s infinite ease-in-out;
    -moz-animation: wave 2s infinite ease-in-out;
    -webkit-animation: wave 2s infinite ease-in-out;
}

@keyframes wave {
    0%,
    60%,
    100% {
        background: rgba(0, 0, 0, 0.25);
        transform: translateY(0);
        -moz-transform: translateY(0);
    }
    20% {
        background: rgba(0, 0, 0, 0.75);
        transform: translateY(13px);
        -moz-transform: translateY(13px);
    }
    40% {
        background: rgba(0, 0, 0, 0.75);
        transform: translateY(-13px);
        -moz-transform: translateY(-13px);
    }
}

@-webkit-keyframes wave {
    0%,
    60%,
    100% {
        background: rgba(0, 0, 0, 0.25);
        transform: translateY(0);
        -webkit-transform: translateY(0);
    }
    20% {
        background: rgba(0, 0, 0, 0.75);
        transform: translateY(13px);
        -webkit-transform: translateY(13px);
    }
    40% {
        background: rgba(0, 0, 0, 0.75);
        transform: translateY(-13px);
        -webkit-transform: translateY(-13px);
    }
}

#loader-wrapper div span:nth-child(1) {
    animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-delay: 0s;
}

#loader-wrapper div span:nth-child(2) {
    animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -webkit-animation-delay: 0.1s;
}

#loader-wrapper div span:nth-child(3) {
    animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
}

#loader-wrapper div span:nth-child(4) {
    animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
}

#loader-wrapper div span:nth-child(5) {
    animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
}

.loaded #loader-wrapper div {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
    visibility: hidden;
    -webkit-transform: translateX(100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(100%);
    /* IE 9 */
    transform: translateX(100%);
    /* Firefox 16+, IE 10+, Opera */
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}


/*LOADER OVER*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Conv_NeutraTextTF-Bold';
    src: url('fonts/NeutraTextTF-Bold.eot');
    src: local('â˜º'), url('fonts/NeutraTextTF-Bold.woff') format('woff'), url('fonts/NeutraTextTF-Bold.ttf') format('truetype'), url('fonts/NeutraTextTF-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_NeutraTextTF-Book';
    src: url('fonts/NeutraTextTF-Book.eot');
    src: local('â˜º'), url('fonts/NeutraTextTF-Book.woff') format('woff'), url('fonts/NeutraTextTF-Book.ttf') format('truetype'), url('fonts/NeutraTextTF-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    font-family: 'Conv_NeutraTextTF-Book';
    font-size: 18px;
    font-weight: normal;
    overflow-x: hidden;
}

html {}

 ::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

 ::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/*
    * A better looking default horizontal rule
    */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}


/*
    * Remove default fieldset styles.
    */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


/*
    * Allow only vertical resizing of textareas.
    */

textarea {
    resize: vertical;
}

img {
    width: 100%;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    font-weight: normal;
}

h1 {
    padding-left: 0;
    font-size: 24px
}

h2 {
    margin-bottom: 5px;
    font-size: 24px;
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 18px;
    font-weight: bold;
}


/* ==========================================================================
      Browser Upgrade Prompt
      ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
      Author's custom styles
      ========================================================================== */

body>div>a>img {
    display: none;
}

header,
.mainContainer {
    float: left;
    width: 100%;
    margin: 0 0;
    position: relative;
}

header {
    background: #FFF;
    height: 160px;
    position: fixed;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -0-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 11;
}

.mainContainer {
    margin: 165px 0 0;
    min-height: 720px;
}

header.active {
    height: 145px;
    z-index: 11;
    top: 0;
}

.mainFrame {
    width: 95%;
    position: relative;
    display: block;
    margin: 0 2.5% 10px;
    float: left;
}

header .mainFrame {
    margin: 25px 2.5% 10px;
}

header.active .mainFrame {
    margin: 25px 2.5% 10px;
}

.logo {
    float: left;
    max-width: 130px;
    /*150*/
    width: 100%;
    padding: 25px 25px 20px 0.5%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -0-transition: all 0.5s;
    transition: all 0.5s;
}

header.active .logo {
    max-width: 120px;
    /*150*/
}

nav {
    float: left;
    margin-top: 63px;
    /*70*/
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -0-transition: all 0.5s;
    transition: all 0.5s;
}

header.active nav {
    margin-top: 55px;
}

nav ul li {
    display: inline-table;
    float: left;
    margin: 0px 20px;
}

nav ul li a {
    color: #929292;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -0-transition: all 0.5s;
    transition: all 0.5s;
}

nav ul li a:hover,
nav ul li.active a {
    color: #000;
}

footer {
    float: left;
    width: 100%;
    background: #0c0a0a;
    min-height: 10px;
    text-align: center;
    padding-bottom: 10px;
}

footer p {
    text-align: center;
    margin: 40px 0 20px;
    font-size: 22px;
    color: #fff;
    letter-spacing: 2px;
    word-spacing: 2px;
}

.divi {
    width: 90%;
    height: 15px;
    background: url(../img/divi.png);
    background-repeat: repeat-x;
    margin: 20px auto;
}

footer ul {
    text-align: center;
    margin: 0 auto;
    display: inline-table;
}

footer ul li {
    display: inline-block;
  
    margin: 5px;

    /*   background: url(../img/socialMedia.png);  */
    background-position: 0 0; 
    transition: all 1s; 
  
}

footer ul li a{
    font-size:30px;
    color:#939393;
    transition: all 1s; 
}

footer ul li a:hover{ 
    color:#fff; 
}

footer ul li a {
    width: 36px;
    height: 36px;
    display: block;
}
/* 
footer ul li.facebook {
    background-position: 0 0;
}

footer ul li.youtube {
    background-position: -41px 0;
}

footer ul li.instagram {
    background-position: -82px 0;
}

footer ul li.be {
    background-position: -123px 0;
    display: none;
}

footer ul li.facebook:hover {
    background-position: 0 36px;
}

footer ul li.youtube:hover {
    background-position: -41px 36px;
}

footer ul li.instagram:hover {
    background-position: -82px 36px;
}

footer ul li.be:hover {
    background-position: -123px 36px;
} */

address {
    font-style: normal;
    line-height: 30px;
    font-size: 18px;
}

address a {
    color: #000000;
}

.contact {
    width: 100%;
    float: left;
}

.contact .sideLeft,
.contact .sideRight {
    width: 45%;
    padding: 0 0.5%;
    float: left;
}

.contact .sideRight {
    width: 55%;
}

.form {
    margin-top: 50px;
}

.form input,
.form textarea {
    background: #d8d6dd;
    border: 0;
    font-weight: normal;
    padding: 1.5% 2%;
    max-width: 370px;
    width: 100%;
    clear: both;
    float: left;
    margin: 2px 0
}

.form textarea {
    height: 100px;
    max-height: 100px;
}

.form button {
    background: #1c1b22;
    border: 0;
    font-weight: normal;
    padding: 1.5%;
    text-align: center;
    width: 150px;
    color: #FFF;
    margin: 2px 0;
    clear: both;
    float: left;
}

.aboutContainer,
.aboutContainerTwo,
.aboutContainerThree {
    position: relative;
    width: 100%;
    word-spacing: 2px;
    letter-spacing: 1px;
    margin-top: 25px;
    float: left;
    overflow-x: hidden;
    display: table;
}

.aboutContainer>img {
    width: 100%;
}

.right_content,
.right_contentTwo,
.right_contentThree {
    width: 50%;
    max-width: 640px;
    color: #fff;
    position: absolute;
    z-index: 9;
    right: 0;
    padding-right: 5%;
    display: table;
    top: 50%;
}

.right_img {
    width: 40%;
    float: left;
}

.right_contentTwo {
    color: #000;
}

.aboutContainer h2,
.aboutContainerTwo h2,
.aboutContainerThree h2 {
    font-weight: normal;
}

.left_content {
    margin-top: 5%;
    float: left;
    width: 60%;
    padding: 0 10% 0 3%;
}

.projectContainer {
    position: relative;
    width: calc(100% - 30pxx);
    word-spacing: 2px;
    letter-spacing: 1px;
/*     margin: 45px 10% 0;
    float: left; */
    text-align: center;
    margin-inline: auto;max-width: 1200px;
    margin-top: 45px;
}

.workVideo {
    width: 100%;
    display: table;
    margin: 0 auto 50px;
}

.back {
    width: 22px;
    height: 35px;
    position: absolute;
    top: -35px;
    right: 0px;
}

.projectContainer h4,
.projectContainer h5,
.projectContainer p {
    color: #929292;
}

.projectContainer h5 {
    margin: 30px 0 0px;
}

.projectContainer p {
    margin: 10px 0 30px;
}

.grid {
    list-style: none;
    margin: 0px auto;
    padding: 0;
    height: auto !important
}

.grid li.item {
    display: block;
    opacity: 0;
    float: left;
    padding: 0.4%;
    position: initial !important;
    overflow: hidden;
    font-size: 17px;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
    opacity: 1;
}

.grid li a,
.grid li img {
    outline: none;
    border: none;
    display: block;
}

.item a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.item img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -0-transition: all 1s;
    transition: all 1s;
}

.item:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.item.color img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -0-transition: all 1s;
    transition: all 1s;
}

.item.color:hover img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.item .text {
    padding: 20px 0px;
    background: #0c0a0a;
    color: #fff;
    text-align: center;
    width: 100%;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-size: 22px;
}

.item .name,
.item .overFresh {
    position: absolute;
    padding: 5px 30px;
    background: #0c0a0a;
    color: #fff;
    bottom: 30px;
}

.item .name {
    left: -300px;
}

.item .overFresh {
    left: 0px;
}

.item.w25 {
    width: 25%;
}

.item.w50 {
    width: 50%;
}

.item.w75 {
    width: 75%;
}

.item.w100 {
    width: 100%;
}

.text-center {
    text-align: center;
    margin-top: 20px;
    font-size: 35px
}


/* Effect 3: Scale up */

.grid.effect-3 li.animate {
    -webkit-transform: translateX(-500px);
    transform: translateX(-500px);
    -webkit-animation: moveLeft 0.65s ease-in-out forwards;
    animation: moveLeft 0.65s ease-in-out forwards;
}

@-webkit-keyframes moveLeft {
    0% {}
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@keyframes moveLeft {
    0% {}
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    display: none;
}

.screen-reader-response {
    margin-bottom: 10px;
}


/* ==========================================================================
      Helper classes
      ========================================================================== */


/*
    * Hide visually and from screen readers
    */

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container img {}

.swiper-slide img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -0-transition: all 1s;
    transition: all 1s;
}

.swiper-slide:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url('../img/right.png') !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url('../img/left.png') !important;
}

.swiper-button-next,
.swiper-button-prev {
    width: 16px;
    height: 17px;
    background-size: cover;
}

.swiper-button-next,
.swiper-button-prev {
    top: 58%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}
.workVideo {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 aspect ratio (9/16 = 0.5625) */
    height: 0;
    overflow: hidden;
    max-height: 400px;
  }
  

.iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* ==========================================================================
      EXAMPLE Media Queries for Responsive Design.
      ========================================================================== */

@media only screen and (max-width:1300px) {}

@media only screen and (max-width:1220px) {
    .item .name,
    .item .overFresh {
        padding: 5px 25px;
    }
}

@media only screen and (max-width:1024px) {
    .item {
        font-size: 16px
    }
    .item .text {
        padding: 15px 10px;
        background: #0c0a0a;
        color: #fff;
        text-align: center;
        width: 100%;
        letter-spacing: 2px;
        word-spacing: 2px;
    }
    .item .name,
    .item .overFresh {
        padding: 5px 15px;
    }
    .item .name {
        left: 0px;
    }
    .right_content,
    .right_contentTwo,
    .right_contentThree {}
    .item .overFresh {
        display: none;
    }
    .item:hover img {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
    }
}

@media only screen and (max-width:870px) {
    body {
        overflow-x: hidden;
    }
    .item .name,
    .item .overFresh {
        padding: 5px 10px;
    }
    .contact .sideLeft,
    .contact .sideRight {
        width: 100%;
    }
    .contact .sideRight {
        width: 100%;
        margin-top: 30px
    }
    .right_content,
    .right_contentTwo,
    .right_contentThree {
        width: 100%;
        max-width: 100%;
        color: #000;
        position: relative;
        z-index: 9;
        right: none;
        top: none;
        padding-right: 10%;
        padding-left: 3%;
        margin-bottom: 30px;
        margin-top: 30px;
        float: left;
    }
    .right_img {
        width: 100%;
        margin: 10px 0 0px;
    }
    .left_content {
        width: 100%;
    }
    .aboutContainer>img,
    .aboutContainerTwo>img,
    .aboutContainerThree>img {
        width: 175%;
        margin: 0 0 10px;
    }
}

@media only screen and (max-width:700px) {
    .item .name,
    .item .overFresh {
        padding: 5px 10px;
        bottom: 15px;
    }
    .item.w25 {
        width: 50%;
    }
    .item.w50 {
        width: 100%;
    }
    .item.w75 {
        width: 100%;
    }
    .item.w100 {
        width: 100%;
    }
    .projectContainer {
        width: 100%;
        margin: 25px 0% 0;
    }
    .item.w100 img,
    .item.w75 img {
        height: 200px;
        width: auto;
        margin: 0 auto;
        position: relative;
        left: 50%;    
          transform: translateX(-50%);
    }
    .item.w100 img
    {
        width: 100%;
        object-fit: cover;
        object-position: right;
    }
}

@media only screen and (max-width:470px) {
    nav ul li {
        margin: 0px 10px;
    }
}

@media only screen and (max-width:420px) {
    .item .name,
    .item .overFresh {
        padding: 5px 10px;
        bottom: 20px;
    }
    .item.w25 {
        width: 100%;
    }
    header {
        height: 100px
    }
    .mainContainer {
        margin: 115px 0 0;
    }
    nav {
        margin-top: 55px;
    }
    header .logo {
        max-width: 110px;
        padding: 25px 20px 20px 0.5%;
    }
    header.active {
        height: 100px
    }
    header.active .logo {
        max-width: 100px;
    }
    header.active nav {
        margin-top: 55px;
    }
}

@media only screen and (max-width:350px) {
    header .logo {
        max-width: 100px;
        padding: 25px 10px 20px 0.5%;
    }
    nav ul li {
        margin: 0px 5px;
    }
    header.active .logo {
        max-width: 100px;
    }
}

@media only screen and (max-height:600px) {
    header {
        height: 100px;
    }
    header.active {
        height: 90px;
    }
    header .mainFrame {
        margin: 0px 2.5% 10px;
    }
    header.active .mainFrame {
        margin: 0px 2.5% 10px;
    }
    .mainContainer {
        margin: 115px 0 0;
    }
}

@media print,
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:1.25dppx),
(min-resolution:120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster:
                                              http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " ("attr(href) ")";
    }
    abbr[title]:after {
        content: " ("attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}